.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.739258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.318667px;}
.ws1{word-spacing:-0.119500px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-270.149667px;}
._1{margin-left:-4.421500px;}
._2{margin-left:-1.437983px;}
.fc1{color:rgb(88,89,91);}
.fc2{color:rgb(188,190,192);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:9.089967px;}
.fs2{font-size:10.155287px;}
.fs9{font-size:22.129630px;}
.fs8{font-size:24.184587px;}
.fs7{font-size:26.178024px;}
.fs4{font-size:32.916496px;}
.fs1{font-size:39.833333px;}
.fs0{font-size:44.259259px;}
.fs6{font-size:49.750506px;}
.fs5{font-size:68.577509px;}
.y0{bottom:0.000000px;}
.y19{bottom:54.707100px;}
.y22{bottom:58.267315px;}
.y1a{bottom:81.780931px;}
.y23{bottom:86.947315px;}
.y3{bottom:91.108128px;}
.y18{bottom:102.507100px;}
.y2{bottom:144.219239px;}
.y4{bottom:177.037037px;}
.y1{bottom:197.330350px;}
.y11{bottom:266.098617px;}
.y20{bottom:296.537037px;}
.y1e{bottom:424.888889px;}
.y6{bottom:473.578943px;}
.yb{bottom:482.394059px;}
.y12{bottom:571.040044px;}
.y7{bottom:593.676443px;}
.yf{bottom:593.680426px;}
.y8{bottom:712.817943px;}
.y10{bottom:712.821926px;}
.y17{bottom:768.689504px;}
.y21{bottom:945.152941px;}
.y1f{bottom:995.779780px;}
.ya{bottom:1125.610776px;}
.y9{bottom:1184.723443px;}
.y1d{bottom:1322.011239px;}
.ye{bottom:1322.028943px;}
.y15{bottom:1369.416446px;}
.y1c{bottom:1369.811239px;}
.yd{bottom:1369.828943px;}
.y13{bottom:1395.273591px;}
.y14{bottom:1417.216446px;}
.y1b{bottom:1417.611239px;}
.yc{bottom:1417.628943px;}
.y16{bottom:1474.576446px;}
.y5{bottom:1474.829609px;}
.h8{height:6.362977px;}
.h6{height:7.108701px;}
.h12{height:16.132500px;}
.h11{height:17.364533px;}
.hf{height:18.848177px;}
.ha{height:24.414140px;}
.h5{height:29.038500px;}
.h4{height:29.118167px;}
.h2{height:32.265000px;}
.h1{height:32.353519px;}
.hd{height:36.219728px;}
.hc{height:50.130159px;}
.he{height:721.425926px;}
.h10{height:832.074074px;}
.h3{height:1042.305556px;}
.h9{height:1164.018519px;}
.h7{height:1168.444444px;}
.hb{height:1447.277778px;}
.h0{height:1593.333333px;}
.w6{width:194.740741px;}
.w5{width:340.796296px;}
.w2{width:491.277778px;}
.w1{width:546.601852px;}
.w3{width:615.203704px;}
.w4{width:876.333333px;}
.w0{width:956.000000px;}
.x9{left:-220.411111px;}
.x0{left:0.000000px;}
.x1{left:79.666667px;}
.x14{left:90.591180px;}
.x1c{left:98.708770px;}
.xf{left:102.770000px;}
.xe{left:108.329406px;}
.x17{left:146.588437px;}
.x13{left:172.080000px;}
.x10{left:175.266667px;}
.x2{left:181.462963px;}
.x3{left:232.091130px;}
.x6{left:234.082796px;}
.xb{left:252.277778px;}
.xd{left:281.365406px;}
.x11{left:303.928333px;}
.x15{left:307.601852px;}
.x5{left:310.961130px;}
.x16{left:337.469770px;}
.x1b{left:368.818604px;}
.x8{left:373.339687px;}
.x19{left:380.629630px;}
.x18{left:384.558967px;}
.x1a{left:426.221978px;}
.xc{left:454.666961px;}
.x12{left:458.198407px;}
.xa{left:612.961087px;}
.x1d{left:629.190515px;}
.x7{left:632.016469px;}
.x4{left:735.584463px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.096000pt;}
.ws1{word-spacing:-0.036000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-81.384000pt;}
._1{margin-left:-1.332000pt;}
._2{margin-left:-0.433200pt;}
.fs3{font-size:2.738400pt;}
.fs2{font-size:3.059333pt;}
.fs9{font-size:6.666667pt;}
.fs8{font-size:7.285733pt;}
.fs7{font-size:7.886267pt;}
.fs4{font-size:9.916267pt;}
.fs1{font-size:12.000000pt;}
.fs0{font-size:13.333333pt;}
.fs6{font-size:14.987600pt;}
.fs5{font-size:20.659333pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:16.480800pt;}
.y22{bottom:17.553333pt;}
.y1a{bottom:24.636933pt;}
.y23{bottom:26.193333pt;}
.y3{bottom:27.446800pt;}
.y18{bottom:30.880800pt;}
.y2{bottom:43.446800pt;}
.y4{bottom:53.333333pt;}
.y1{bottom:59.446800pt;}
.y11{bottom:80.163600pt;}
.y20{bottom:89.333333pt;}
.y1e{bottom:128.000000pt;}
.y6{bottom:142.668133pt;}
.yb{bottom:145.323733pt;}
.y12{bottom:172.028800pt;}
.y7{bottom:178.848133pt;}
.yf{bottom:178.849333pt;}
.y8{bottom:214.740133pt;}
.y10{bottom:214.741333pt;}
.y17{bottom:231.571733pt;}
.y21{bottom:284.732267pt;}
.y1f{bottom:299.983867pt;}
.ya{bottom:339.096133pt;}
.y9{bottom:356.904133pt;}
.y1d{bottom:398.262800pt;}
.ye{bottom:398.268133pt;}
.y15{bottom:412.543867pt;}
.y1c{bottom:412.662800pt;}
.yd{bottom:412.668133pt;}
.y13{bottom:420.333467pt;}
.y14{bottom:426.943867pt;}
.y1b{bottom:427.062800pt;}
.yc{bottom:427.068133pt;}
.y16{bottom:444.223867pt;}
.y5{bottom:444.300133pt;}
.h8{height:1.916880pt;}
.h6{height:2.141533pt;}
.h12{height:4.860000pt;}
.h11{height:5.231157pt;}
.hf{height:5.678112pt;}
.ha{height:7.354887pt;}
.h5{height:8.748000pt;}
.h4{height:8.772000pt;}
.h2{height:9.720000pt;}
.h1{height:9.746667pt;}
.hd{height:10.911383pt;}
.hc{height:15.101973pt;}
.he{height:217.333333pt;}
.h10{height:250.666667pt;}
.h3{height:314.000000pt;}
.h9{height:350.666667pt;}
.h7{height:352.000000pt;}
.hb{height:436.000000pt;}
.h0{height:480.000000pt;}
.w6{width:58.666667pt;}
.w5{width:102.666667pt;}
.w2{width:148.000000pt;}
.w1{width:164.666667pt;}
.w3{width:185.333333pt;}
.w4{width:264.000000pt;}
.w0{width:288.000000pt;}
.x9{left:-66.400000pt;}
.x0{left:0.000000pt;}
.x1{left:24.000000pt;}
.x14{left:27.291067pt;}
.x1c{left:29.736533pt;}
.xf{left:30.960000pt;}
.xe{left:32.634800pt;}
.x17{left:44.160533pt;}
.x13{left:51.840000pt;}
.x10{left:52.800000pt;}
.x2{left:54.666667pt;}
.x3{left:69.918667pt;}
.x6{left:70.518667pt;}
.xb{left:76.000000pt;}
.xd{left:84.762800pt;}
.x11{left:91.560000pt;}
.x15{left:92.666667pt;}
.x5{left:93.678667pt;}
.x16{left:101.664533pt;}
.x1b{left:111.108533pt;}
.x8{left:112.470533pt;}
.x19{left:114.666667pt;}
.x18{left:115.850400pt;}
.x1a{left:128.401600pt;}
.xc{left:136.970800pt;}
.x12{left:138.034667pt;}
.xa{left:184.657733pt;}
.x1d{left:189.546933pt;}
.x7{left:190.398267pt;}
.x4{left:221.598667pt;}
}
